create table wfp_markfieldmap
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  mark_field_id bigint comment 'wfp_markfield的物理主键' ,
  workflow_id bigint comment '流程Id，没有实际含义' ,
  real_obj_value bigint comment '  真实的表单字段fieldId上下文Id' ,
  public_markdef_id bigint comment '公共编号的markDefId' ,
  markdef_id bigint comment '当前引用公共编号的markDefId' 
)
;

create index index_tenant_key_75942b29 on wfp_markfieldmap(tenant_key)
;

create index index_up_dt_8e70513a on wfp_markfieldmap(update_time,delete_type)
;

create index index_workflowid_a24bf1cf on wfp_markfieldmap(workflow_id)
;

create index index_mark_field_id_c7d3193e on wfp_markfieldmap(mark_field_id)
;

create index index_public_markdef_id on wfp_markfieldmap(public_markdef_id)
;

create index index_markdef_id_0bed759f on wfp_markfieldmap(markdef_id)
;